pim_enrich.entity.family:
  label: famille
  uppercase_label: Famille
  plural_label: Familles
  flash:
    update:
      success: Famille mise à jour avec succès.
      fail: Une erreur s'est produite à la mise à jour de la famille.
      cant_remove_attribute_as_label: Impossible de supprimer un attribut utilisé comme libellé
      cant_remove_attribute_as_image: Impossible de supprimer un attribut utilisé comme image principale
      cant_remove_attribute_used_as_axis: Impossible d'enlever cet attribut car il est utilisé comme axe de variation de la variante de famille
      fields_not_ready: "La famille ne peut actuellement pas être sauvegardée. Les champs suivants ne sont pas prêts : {{ fields }}"
    create:
      success: Famille créée avec succès
    delete:
      success: La famille a bien été supprimée
      fail: Impossible de supprimer cette famille
  property:
    attribute_as_label: Attribut utilisé comme libellé
    attribute_as_image: Attribut utilisé comme l’image principale
    empty_attribute_as_image: Pas sélectionné
  page_title:
    index: "]-Inf, 1]{{ count }} famille|]1, Inf[{{ count }} familles"
  module:
    attributes:
      not_required_label: Non requis
      required_label: Obligatoire
    create:
      button: Créer une famille
    delete:
      confirm: Êtes-vous sûr(e) de que vouloir supprimer cette famille ?
pim_enrich.entity.family_variant:
  label: variante de famille
  short_plural_label: Variantes
  short_label: Variante
  flash:
    update:
      success: Famille variante mise à jour avec succès. Les produits avec variantes vont être mis à jour avec vos changements.
      fail: La variante de famille n'a pas pu être mise à jour.
    create:
      success: La variante de famille a été créée
    delete:
      success: La variante de famille a bien été supprimée
  module:
    edit:
      common_attributes: Attributs communs
      no_common_attributes: Il n'y a aucun attribut commun
      variant_axis_label: Axe de variante
      variant_attributes: Attributs variants
      level_1: Attributs variants niveau 1
      level_2: Attributs variants niveau 2
      description: Glissez & déposez les attributs au niveau de variante choisi, afin d’avoir ces attributs gérés à ce niveau.
      attribute_remove: Supprimer l'attribut
      attribute_group_remove: Supprimer un groupe d'attributs
      confirm_attribute_removal_title: Confirmer la suppression des attributs
      confirm_attribute_removal_message: Ces attributs supprimés de la famille de variante resteront visibles dans les attributs communs de la famille variante, mais les valeurs définies sur les produits variants seront supprimées
    create:
      label: Ajouter une variante
      title: Créer une nouvelle variante de famille
      description: Dans une variante de famille, vous pouvez définir la structure de vos produits avec variantes. Choisissez le nombreux de niveaux variants gérés, les attributs utilisés comme axes de variantes pour chaque niveau. Puis, définissez la répartition des attributs de la famille.
      variant_levels: Niveaux variants
      axis_level: "Variante d’axe niveau {{ level }}"
    update_translations:
      title: Mettre à jour les traductions
    delete:
      confirm: Êtes-vous sûr(e) de vouloir supprimer cette variante de famille ?
pim_enrich.entity.attribute_option:
  short_uppercase_label: Options
  flash:
    create:
      success: L'option d'attribut a été créée avec succès.
      fail: Une erreur s'est produite en essayant de créer l'option d'attribut
    update:
      fail: Impossible d'enregistrer l'option de l'attribut
    delete:
      fail: Erreur lors de la suppression de l'option de l'attribut
  module:
    edit:
      cancel_title: Annuler les modifications
      cancel_description: Attention, vous allez perdre les données non sauvegardées. Êtes-vous sûr(e) de vouloir annuler les modifications sur cette nouvelle option ?
      options_labels: Libellés des options
      options_settings: Paramètres des options
      options_codes: Codes des options
      option_code: Code de l'option
      new_option_code: nouvelle_option
      no_options_msg: Désolé, il n'y a pas d'options !
      add_option: Cliquez ici pour en ajouter une
      delete_confirmation_title_msg: Supprimer "{{ optionCode }}" de vos options ?
      delete_confirmation_subtitle_msg: Êtes-vous sûr de vouloir supprimer cette option ? Vous ne pouvez pas annuler cette action.
      search:
        placeholder: Chercher en utilisant le nom ou le code
        no_result:
          title: Il n'y a aucun résultat pour votre recherche.
pim_enrich.entity.association_type:
  label: type d'association
  property:
    is_two_way: Association bi-directionnelle
    is_quantified: Association avec une quantité
  flash:
    update:
      success: Le type d'association a été mis à jour avec succès.
      fail: Le type d’association n’a pas pu être modifié.
      fields_not_ready: "Le type d'association ne peut actuellement pas être sauvegardé. Les champs suivants ne sont pas prêts : {{ fields }}"
    create:
      success: Le type d'association est créé avec succès
    delete:
      success: Le type d'association a été supprimé avec succès
      fail: Impossible de supprimer ce type d'association
  page_title:
    index: "]-Inf, 1]{{ count }} type d'association|]1, Inf[{{ count }} types d'association"
  module:
    create:
      title: Créer un nouveau type d'association
      button: Créer un type d'association
      is_two_way:
        message_on_read_only: Le type d'association peut être avec une quantité ou bi-directionnel. Pour sélectionner ce dernier, merci de décocher l'autre.
      is_quantified:
        message_on_read_only: Le type d'association peut être avec une quantité ou bi-directionnel. Pour sélectionner ce dernier, merci de décocher l'autre.
    delete:
      confirm: Êtes-vous sûr(e) de que vouloir supprimer ce type d'association ?
  hint: <a href="{{link}}" target="_blank">Dans cet article</a>, vous trouverez tout ce dont vous avez besoin pour créer votre propre type d'association.
  no_association_types:
    title: Vous n'avez aucun type d'association
    hint: Créez votre premier type d'association
pim_enrich.entity.group_type:
  label: type de groupe
  flash:
    update:
      success: Le type de groupe a bien été mis à jour.
      fail: Le type de groupe n'a pas pu être mis à jour.
      fields_not_ready: "Le type de groupe ne peut actuellement pas être sauvegardé. Les champs suivants ne sont pas prêts : {{ fields }}"
    create:
      success: Le type de groupe a bien été créé
    delete:
      success: Le type de groupe a bien été supprimé
      fail: Impossible de supprimer ce type de groupe
  page_title:
    index: "]-Inf, 1]{{ count }} type de groupe|]1, Inf[{{ count }} types de groupe"
  module:
    create:
      button: Créer un type de groupe
    delete:
      confirm: Êtes-vous sûr(e) de vouloir supprimer ce type de groupe ?
pim_enrich.entity.attribute:
  label: attribut
  plural_label: Attributs
  flash:
    update:
      success: Attribut mis à jour avec succès.
      fail: L'attribut n'a pas pu être mis à jour.
      fields_not_ready: "L'attribut ne peut actuellement pas être sauvegardé. Les champs suivants ne sont pas prêts : {{ fields }}"
      cant_remove_attributes_used_as_label: Les attributs utilisés comme libellés dans une famille ne peuvent pas être supprimés.
    delete:
      success: L'attribut a bien été supprimé
      fail: Impossible de supprimer cet attribut
  page_title:
    index: "]-Inf, 1]{{ count }} attribut|]1, Inf[{{ count }} attributs"
  property:
    allowed_extensions: Extensions autorisées
    auto_option_sorting: Trier automatiquement les options par ordre alphabétique
    available_locales: Locales disponibles
    date_max: Date maxi
    date_min: Date mini
    decimals_allowed: Valeurs décimales autorisées
    default_metric_unit:
      label: Unité de mesure par défaut
      choose: Choisir une unité
    guidelines: Recommandations d'enrichissement de l'attribut
    group:
      label: Groupe d'attributs
      choose: Choisir le groupe d'attributs
    is_locale_specific: Spécifique à une locale
    localizable: Valeur par locale
    max_characters: Nombre maximum de caractères
    max_file_size: Taille de fichier maximale (MB)
    metric_family:
      label: Famille de mesure
      choose: Choisir une famille
    minimum_input_length: Longueur minimale pour l’auto-complétion
    name: Nom
    negative_allowed: Valeurs négatives autorisées
    number_max: Nombre max
    number_min: Nombre min
    reference_data_name:
      label: Type de données de référence
      choose: Choisir un type de données référentielles
    scopable: Valeur par canal
    type:
      choose: Choisir le type d'attribut
      pim_catalog_identifier: Identifiant
      pim_catalog_text: Texte
      pim_catalog_textarea: Zone de texte
      pim_catalog_number: Nombre
      pim_catalog_price_collection: Prix
      pim_catalog_multiselect: Liste à choix multiples
      pim_catalog_simpleselect: Liste à choix unique
      pim_catalog_file: Fichier
      pim_catalog_image: Image
      pim_catalog_boolean: "Oui / Non"
      pim_catalog_date: Date
      pim_catalog_metric: Mesure
      pim_reference_data_simpleselect: Liste à choix unique de données référentielles
      pim_reference_data_multiselect: Liste à choix multiples de données référentielles
    unique: Valeur unique
    useable_as_grid_filter: Utilisable sur la grille
    validation_regexp: Expression régulière
    validation_rule:
      label: Règle de validation
      email: E-mail
      regexp: Expression régulière
      url: URL
    wysiwyg_enabled: Éditeur de texte enrichi activé
    default_value: Valeur par défaut
    code:
      must_be_filled: Le code doit être rempli
      invalid: Le code est invalide
      not_available: Ce code n'est pas disponible
      is_duplicate: Ce code est déjà utilisé
  module:
    add_attribute:
      no_available_attributes: Il n'y a plus d'attributs disponibles
      attributes_selected: "{{ itemsCount }} attribut(s) sélectionné(s)"
    create:
      button: Créer un attribut
    edit:
      common: Paramètres généraux
      type_specific: Paramètres spécifiques
      validation: Paramètres de validation
      select_locale: Sélectionnez une locale
    delete:
      confirm: Êtes-vous sûr(e) de vouloir supprimer cet attribut ?
      product_count: '{0}0 produits|{1}1 produit|]1, Inf[{{ count }} produits'
      product_model_count: '{0}0 modèles de produit|{1}1 modèle de produit|]1, Inf[{{ count }} modèles de produit'
      used: ']-Inf,1]a actuellement des valeurs définies pour cet attribut, elles seront supprimées.|]1, Inf[a actuellement des valeurs définies pour cet attribut, elles seront supprimées.'
      helper:
        content: Si vous souhaitez modifier votre type d'attribut, pour le rendre localisable ou scopable, tout en gardant vos valeurs existantes pour cet attribut, 
        link: Consultez notre Help Center pour plus d'informations.
      type: 'Merci de saisir le code de l''attribut suivant : "{{ attributeCode }}"'
      confirm_from_family: Êtes-vous sûr(e) de vouloir supprimer cet attribut de la famille ?
      confirm_from_group: Êtes vous sûr(e) de vouloir retirer l'attribut {{ attribute }} de ce groupe d'attributs ?
      confirm_from_product: Êtes-vous sûr(e) de vouloir supprimer cet attribut du produit ?
pim_enrich.entity.attribute_group:
  label: groupe d'attributs
  uppercase_label: Groupe d'attributs
  plural_label: Groupes d'attributs
  result_count: '{0}0 groupe d''attributs |{1}1 groupe d''attributs|]1, Inf[{{ count }} groupes d''attributs'
  show_more_attribute:
    title: C'est un peu bondé ici, nous vous montrons les attributs {{ attributeCount }}/{{ totalAttributeCount }}.
    subtitle: Pour découvrir tous les attributs de ce groupe, cliquez ci-dessous !
    button: Voir tous les attributs
  flash:
    update:
      success: Groupe d'attributs mis à jour avec succès
      fail: Le groupe d'attributs n'a pas pu être mis à jour.
      fields_not_ready: "Le groupe d''attributs ne peut actuellement pas être sauvegardé. Les champs suivants ne sont pas prêts : {{ fields }}"
    delete:
      success: Groupe d'attributs supprimé avec succès
      fail: Impossible de supprimer ce groupe d'attributs
  module:
    add_attribute_group:
      label: Ajouter par groupes
      no_attribute_groups_available: Aucun groupe d'attributs accessible
      attributes_groups_selected: '{{ itemsCount }} groupe(s) sélectionné(s)'
    delete:
      confirm: Êtes-vous sûr(e) de vouloir supprimer ce groupe d'attributs ?
  grid:
    columns:
      name: Nom du groupe d’attributs
    no_search_result: Désolé, il n’y a aucun résultat pour votre recherche.
pim_enrich.mass_edit.family:
  title: Action de masse sur les familles
  confirm: "{1}Vous êtes sur le point de mettre à jour une famille avec les renseignements suivants, merci de confirmer.|]1, Inf[Vous êtes sur le point de mettre à jour {{ itemsCount }} familles avec les renseignements suivants, merci de confirmer."
  step:
    select:
      label: Choisir des familles
    choose:
      title: Actions de masse sur les familles
      label_count: "]0, Inf[Sélectionnez votre action"
    configure:
      label: Configurez l'opération à effectuer
    confirm:
      label: Confirmation
    launched:
      label: L'action de masse "{{ operation }}" a été lancée. Vous serez notifié(e) lorsque la modification sera terminée.
  operation:
    set_requirements:
      label: Configurer les exigences d'attributs
      description: Les exigences d'attributs suivants s'appliqueront aux familles sélectionnées
      label_count: "{1}Modifier les exigences d'attributs d'<span class=\"AknFullPage-title--highlight\">1 famille</span>|]1, Inf[Modifier les exigences d'attributes de <span class=\"AknFullPage-title--highlight\">{{ itemsCount }} familles</span>"
